/* ::::: http://www.petparadisepetsitter.com/css/main.css ::::: */

/* ::::: http://www.petparadisepetsitter.com/css/main_misc.css ::::: */

.largeheader { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: rgb(0, 153, 203); font-variant: normal; }
.mediumtext { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: rgb(0, 0, 51); text-decoration: none; }
#d_adw { position: absolute; top: -500px; }
BODY { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; margin: 0px; background-color: rgb(255, 255, 255); }
A:link { color: rgb(0, 0, 102); font-size: 12px; font-weight: normal; font-family: Geneva,Arial,Helvetica,sans-serif; text-decoration: underline; }
A:active { color: rgb(0, 102, 204); text-decoration: none; font-size: 12px; font-weight: normal; font-family: Geneva,Arial,Helvetica,sans-serif; }
A:visited { color: rgb(0, 0, 102); text-decoration: none; font-size: 12px; font-weight: normal; font-family: Geneva,Arial,Helvetica,sans-serif; }
A:hover { color: rgb(0, 153, 255); text-decoration: none; font-size: 12px; font-family: Geneva,Arial,Helvetica,sans-serif; }
.style_li { padding-top: 0px; list-style: disc outside url('point.gif'); font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(0, 0, 102); }
/* ::::: http://www.petparadisepetsitter.com/p_gallery/css/photogall.css ::::: */

/* ::::: http://www.petparadisepetsitter.com/p_gallery/css/lightbox.css ::::: */

#lightbox { position: absolute; left: 0px; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#lightbox a img { border: medium none; }
#outerImageContainer { position: relative; background-color: rgb(255, 255, 255); width: 250px; height: 250px; margin: 0px auto; }
#imageContainer { padding: 10px; }
#loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav { position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; z-index: 10; }
#imageContainer > #hoverNav { left: 0px; }
#hoverNav a { outline: medium none; }
#prevLink, #nextLink { width: 49%; height: 100%; background: url('blank.gif') no-repeat scroll 0% 0% transparent; display: block; }
#prevLink { left: 0px; float: left; }
#nextLink { right: 0px; float: right; }
#prevLink:hover, #prevLink:visited:hover { background: url('prev.gif') no-repeat scroll left 15% transparent; }
#nextLink:hover, #nextLink:visited:hover { background: url('next.gif') no-repeat scroll right 15% transparent; }
#imageDataContainer { font: 10px/1.4em Verdana,Helvetica,sans-serif; background-color: rgb(255, 255, 255); margin: 0px auto; overflow: auto; width: 100%; }
#imageData { padding: 0px 10px; color: rgb(102, 102, 102); }
#imageData #imageDetails { width: 70%; float: left; text-align: left; }
#imageData #caption { font-weight: bold; }
#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1em; }
#imageData #bottomNavClose { width: 66px; float: right; padding-bottom: 0.7em; }
#overlay { position: absolute; top: 0px; left: 0px; z-index: 90; width: 100%; height: 500px; background-color: rgb(0, 0, 0); }
